<template>
  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0_10_2336)">
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M6.10656 9.82632C5.88875 10.7246 4.61125 10.7246 4.39344 9.82632L3.79412 7.35474C3.71635 7.03404 3.46596 6.78365 3.14526 6.70588L0.673682 6.10656C-0.224561 5.88875 -0.224561 4.61125 0.673681 4.39344L3.14526 3.79412C3.46596 3.71635 3.71635 3.46596 3.79412 3.14526L4.39344 0.673682C4.61125 -0.224561 5.88875 -0.224561 6.10656 0.673681L6.70588 3.14526C6.78365 3.46596 7.03404 3.71635 7.35474 3.79412L9.82632 4.39344C10.7246 4.61125 10.7246 5.88875 9.82632 6.10656L7.35474 6.70588C7.03404 6.78365 6.78365 7.03404 6.70588 7.35474L6.10656 9.82632ZM17.096 21.4414C16.7538 22.8529 14.7462 22.8529 14.404 21.4414L13.4622 17.5575C13.34 17.0535 12.9465 16.66 12.4425 16.5378L8.55864 15.596C7.14712 15.2538 7.14712 13.2462 8.55864 12.904L12.4425 11.9622C12.9465 11.84 13.34 11.4465 13.4622 10.9425L14.404 7.05864C14.7462 5.64712 16.7538 5.64712 17.096 7.05864L18.0378 10.9425C18.16 11.4465 18.5535 11.84 19.0575 11.9622L22.9414 12.904C24.3529 13.2462 24.3529 15.2538 22.9414 15.596L19.0575 16.5378C18.5535 16.66 18.16 17.0535 18.0378 17.5575L17.096 21.4414ZM5.51053 23.615C5.635 24.1283 6.365 24.1283 6.48946 23.615L6.83193 22.2027C6.87637 22.0195 7.01945 21.8764 7.20271 21.8319L8.61504 21.4895C9.12832 21.365 9.12832 20.635 8.61504 20.5105L7.20271 20.1681C7.01945 20.1236 6.87637 19.9805 6.83193 19.7973L6.48946 18.385C6.365 17.8717 5.635 17.8717 5.51053 18.385L5.16807 19.7973C5.12363 19.9805 4.98055 20.1236 4.79729 20.1681L3.38496 20.5105C2.87168 20.635 2.87168 21.365 3.38496 21.4895L4.79729 21.8319C4.98055 21.8764 5.12363 22.0195 5.16807 22.2027L5.51053 23.615Z"
        fill="url(#paint0_linear_10_2336)"
        style=""
      />
    </g>
    <defs>
      <linearGradient
        id="paint0_linear_10_2336"
        x1="1.78814e-07"
        y1="12"
        x2="24"
        y2="12"
        gradientUnits="userSpaceOnUse"
      >
        <stop
          stop-color="#9035A2"
          style="
            stop-color: #9035a2;
            stop-color: color(display-p3 0.5647 0.2078 0.6353);
            stop-opacity: 1;
          "
        />
        <stop
          offset="1"
          stop-color="#FC5757"
          stop-opacity="0.85"
          style="
            stop-color: #fc5757;
            stop-color: color(display-p3 0.9882 0.3412 0.3412);
            stop-opacity: 0.85;
          "
        />
      </linearGradient>
      <clipPath id="clip0_10_2336">
        <rect width="24" height="24" fill="white" style="fill: white; fill-opacity: 1" />
      </clipPath>
    </defs>
  </svg>
</template>
